当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : myeclipse6.5安装时报错
帖子发表于 : 2008-11-03 16:31 

注册: 2008-11-01 18:38
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我刚在官方网站下了个6.5(支持eclipse3.3),话说 这个版本下了怎么不是.bin格式的,而是没有后缀的那种(myeclipse-install)好,我双击myeclipse-install后就开始安装了,一会儿便跳出以下这个提示:
Could not find requested software
[com.genuitec.pulse2.common.properties.offline]
于是我点"OK"退出安装程序.然后我重新再双击"myeclipse-install"安装,程序就出现以下提示了:
Pulse server Unreachable
Unable to retrieve components for installation.
java.net.UnknownHostException:
然后就提示我“Enable Proxy” OR "Abort"
有谁知道是什么原因?怎么解决~~谢谢,我刚接触Linux不久~~弄不明白啊。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: myeclipse6.5安装时报错
帖子发表于 : 2008-11-06 9:53 

注册: 2008-10-14 9:38
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
要安装myeclipse6.5,首先要从eclipse官方下载eclipse3.3.x,
然后在从myeclipse下载离线安装包,
然后在启动eclipse从Help >> Software Updates >> Find and install
这时会出现一个对话框,选择 Search for new features to install 点击 New Local Site
找到你的离线安装包,确定就好了。
这里你先要解压安装包。
剩下的就是等待安装完成了。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: myeclipse6.5安装时报错
帖子发表于 : 2008-11-14 12:30 
头像

注册: 2007-10-24 21:29
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
你用的jdk是ubuntu下用apt-get jdk* 吧
安装myeclipse6.5最好安装SUN的jdk


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译